<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<DefaultMenuBkimage>
  <Default name="Menu" value="inset=&quot;6,11,6,11&quot; itemtextpadding=&quot;30,0,0,0&quot; bkimage=&quot;file='skinplan\menu/default_menubk.png' corner='7,10,5,10'&quot; itemheight=&quot;28&quot; itemselectedbkcolor=&quot;color_meun_item_bk_sel&quot; itemtextcolor=&quot;color_meun_item_text_nor&quot; itemhottextcolor=&quot;color_meun_item_text_hot&quot; itemselectedtextcolor=&quot;color_meun_item_text_sel&quot; itemdisabledtextcolor=&quot;color_meun_item_text_disable&quot; itemhotbkcolor=&quot;color_meun_item_bk_hot&quot; itemdisabledbkcolor=&quot;color_meun_item_bk_disable&quot; itemselectedbkimage=&quot;file='player/AppPlayer/RightMenu/right_menu_main_butten' source='150,0,300,26'&quot; " />
</DefaultMenuBkimage>